# Asterisk Project : Asterisk 12 ManagerAction_Challenge

Added by wikibot , edited by wikibot on Aug 29, 2013

# Challenge

### Synopsis

Generate Challenge for MD5 Auth.

### Description

Generate a challenge for MD5 authentication.

### Syntax

    Action: Challenge
    ActionID: <value>
    AuthType: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `AuthType` - Digest algorithm to use in the challenge. Valid values are:
  - `MD5`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown